Name: xclip
Version: 0.08
Release: alt1
Summary: Provides an interface to X selections from the command line
License: GPL
Url: http://people.debian.org/~kims/xclip/
Group: System/XFree86
Packager: Victor Forsyuk <force@altlinux.ru>
Source0: http://people.debian.org/~kims/xclip/%name-%version.tar.gz

# Automatically added by buildreq on Mon Sep 30 2002
BuildRequires: XFree86-devel

%description
xclip is a command line utility that is designed to run on any system
with an X11 implementation. It provides an interface to X selections
("the clipboard") from the command line. It can read data from standard
in or a file and place it in an X selection for pasting into other X
applications. xclip can also print an X selection to standard out, which
can then be redirected to a file or another program.

%prep
%setup -q -n %name

%build
xmkmf
make

%install
make DESTDIR=%buildroot \
     install \
     install.man

%files
%doc README CHANGES COPYING
%_x11mandir/man?/*
%_x11bindir/*

%changelog
* Tue Oct 29 2002 Victor Forsyuk <force@altlinux.ru> 0.08-alt1
- Initial build for Sisyphus.
